<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Predator Vs. Wolverine</Series>
    <Number>2</Number>
    <Web>https://www.amazon.com/dp/B0CCZ23PYQ</Web>
    <Summary>"YOU PICKED THE WRONG MUTANT TO HUNT!" And none knows it better than a Predator! After their first encounter in the Canadian wilderness, Wolverine thought he had moved on - to new fights, worse wounds and tragedies he only wants to forget. But a Yautja does not forget an enemy… At a time when Logan barely knows his own name and is running black ops side by side with Sabretooth and Maverick as "Team X," how can he make it through round two with a Predator he doesn't remember fighting?! Plus, the first glimpse at Weapon X!</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CCZ23PYQ], [RELDATE:2023-10-25]</Notes>
    <Publisher>Marvel</Publisher>
    <PageCount>28</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Volume>2023</Volume>
    <Year>2023</Year>
    <Month>12</Month>
</ComicInfo>